Subject: Re: http_load causes 405GP kernel panic w/ linux_2_4_devel

From: Dan Malek <[email-masked]>
Date: Thu, 25 Oct 2001 00:10:11 -0400

Bryan Rittmeyer wrote:

> Looks like linux_2_4_devel is very unstable under high TCP/IP loads
> and low amounts of memory on the Walnut.

Yeah, that's why it's called a _development_ tree.  If you want to
play around here, the purpose is for you to help us fix the bugs.

When you find a solution, post a patch and we'll all take a look
at it.  If you are willing to help out, that's great, but we all have
plenty to do so just expecting someone else to look at it and fix
it for you isn't going to be very satisfying :-).

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/